body{
  background-color:lightblue;
}
h1{
  color:green;
}
h2{
  color:green;
}
h3{
  color:white;
}
.a{
  size: 20px;
  color:magenta;
}
div{
  height: 120px;
  width: 300px;
  background-color:orange;
  margin: 20px 10px;
  margin-bottom: 30px;
  text-align:center;
  border: 10px solid blue;
  float: left;
  padding: 30px;
}
.title{
  background-color:gray;
  text-align:center;
}
.c5{
  background-color: #FBAA87 ;
  height: 300px;
  float:right;
}
.c4{
  background-color: #87FDFE;
  height: 300px;
  line-height: 300px;
  float:right;
}